@charset "UTF-8";

*, *:root, *:before, *:after, *:link, *:visited, *:focus, *:hover, *:active, *:first-child, *:last-child,
*:nth-child(even), *:nth-child(odd), *:first-of-type, *:last-of-type, *:nth-of-type(odd), *:nth-of-type(even), 
*:target, *:enabled, *:disabled, *:checked, *:indeterminate, *:required, *:optional, *:read-only, *:read-write,
*:only-of-type, *:empty, *:lang, *:not(:root), *::root, *::before, *::after, *::link, *::visited, *::focus, *::hover, 
*::active, *::first-child, *::last-child, *::nth-child(even), *::nth-child(odd), *::first-of-type, *::last-of-type, 
*::nth-of-type(odd), *::nth-of-type(even), *::target, *::enabled, *::disabled, *::checked, *::indeterminate, 
*::required, *::optional, *::read-only, *::read-write, *::only-of-type, *::empty, *::lang, *::not(::root) {
    margin: 0;
    padding: 0;
    border: 0;
	box-sizing: content-box;
}
.errors {
    background: #0CF;
    color: #F20;
    margin: 0 auto;
    padding: .5rem;
    border: 1px solid #2F2;
    border-radius: .5rem;
}
/* 3D effects for headline */
html {
    width: 100%;
    height: 100%;
     background-attachment: fixed;
}
body {
	width: 85%;
	margin: 0 auto;
}
a, a:link, a:visited, a:hover, a:active {
    text-decoration: none;
    background: none;
}
#upper {
	grid-area: upper;
	width: 100%;
	margin: 0 auto;
	top: 0;
	left: 0;
    background-color: transparent;
    z-index: 2;
    display: grid; 
    grid-template-rows: 4rem 15rem;
    grid-template-columns: auto;
    grid-column-gap: 2rem;
    justify-content: center;
    grid-template-areas:
    "upr_nav"
    "header";
}
nav {
    width: 100%;
	margin: 0;
	padding: 0;
	background: transparent;
}
.nav_0, .nav_1 {
	-webkit-padding-start: 0;
    width: 100%;
    list-style: none;
    list-style-type: none;
    height: 2rem;
    margin: 0 auto;
    padding: 0 1rem;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}
.nav_0 {
    background-color: transparent;
}
.nav_0 li a:link button, .nav_0 li a:visited button, 
.nav_0 li a button:link, .nav_0 li a button:visited, #exit {
	width: 6.5rem;
	height: 1.6rem;
	font-family: Arial, sans-serif;
	font-size: calc((.7rem + 1.5vw)/2.75); 
	margin: 0 auto;
	background: linear-gradient(#c8c8c8, #969696);
	color: #FF1B2E;
	text-align: center;
	text-decoration: none;
}
.nav_0 li a:hover button, .nav_1 li a:hover, #exit:hover {
	font-family: Arial, sans-serif;
	color: #C0A;
	background: linear-gradient(#969696, #c8c8c8);
	text-decoration: underline;
    border-radius: .5rem;
}
.nav_0 li a:active button, .nav_1 li a:active, #exit:active {
	font-family: Arial, sans-serif;
	color: #000;
	background: radial-gradient(center, #0F0, #F00);
	text-decoration: none;
}
/**********************************************************************************************/
#exit {
	display: block;
	width: 5rem;
	background: linear-gradient(#EAEAEA, #636363);
	color: #F07;
	padding: .5rem auto;
}
#exit:hover {
	background: linear-gradient(#636363, #EAEAEA);
	color: #70F;
}
/**********************************************************************************************/
nav.top {
	grid-area: upr_nav;
	width: 100%;
}
.top .nav_0 {
	padding: 0 .5rem .5rem;
}
nav.top {
	grid-area: upr_nav;
	width: 100%;
}
header {
	 grid-area: header;
	 width: 100%;
	 margin: 0 auto 3rem;
    background-color: transparent;
    display: grid; 
    grid-template-rows: 7rem 4rem;
    grid-template-columns: auto;
    grid-column-gap: 2rem;
    justify-content: center;
    grid-template-areas:
    "seven"
    "nine";
}
.index, .page, .main {
	text-decoration: none;
}
.Seven-Dee, a h1 .Seven-Dee {
    grid-area: seven;
    display: block;
    font-family: arab_005, bilbo-regular, serif;
    color: #F03;
    font-size: 6.5rem;
    margin: 0 auto;
    text-align: center;
    text-shadow: .25rem .25rem .4rem --  rgba(0, 0 , 0, .8), 0 -.25rem .2rem --  rgba(123, 123, 123, .6);
    text-decoration: none;
    margin-bottom: -1rem;
}
.Nine-Dee, a h1 .Nine-Dee {
    grid-area: nine;
    font-family: note_this, Arial, sans-serif;
    color: #6F3;
    font-size: 3.5rem;
    display: block;
    margin: 0 auto;
    text-align: center;
    text-shadow: .35rem .35rem .5rem --  rgba(0, 0 , 0, .8), 0 -.35rem .3rem --  rgba(133, 133, 133, .65);
    margin-bottom: -1rem;
}
.top {
	margin-top: -.25rem;
}
.base {
	text-align: center;
	color: #000;
}
table, caption, thead, tfoot, tr {
	outline: .1rem solid #000;
}
table {
	grid-area: table;
	width: 100%;
	margin: 0 auto 4rem;
	outline: .2rem solid #000;
}
caption {
	width: 100%;
	height: 4rem;
	margin: 0 auto;
	padding-top: 1.75rem;
	font-size: 2.5rem;
	font-weight: bolder;
}
thead, tfoot {
	width: 100%;
	margin: 0 auto;
}
td { 
    height: 2.25rem;
    width: 50%;
    overflow: hidden;
    white-space: nowrap;
	font-size: calc((1.5rem + 2vw)/2.5);
	font-family: morpheus, serif;
	color: #005;;
}
#data td#first {
    text-align: left;
    padding-left: 3rem;
}
#data td#last {
    text-align: right;
    padding-right: 3rem;
}

/**********************************************************************************************/
footer {
	grid-area: footer;
	width: 100%;
	margin: 0 auto;
	bottom: 0;
	left: 0;
	display: flex;
	flex-flow: column nowrap;
	justify-content: space-between;
	align-items: center;
}
/**********************************************************************************************/